body {
	margin-right:auto;
	margin-left:auto;
	background-color: #CEE0DC;
}
body-old {
	background-image: url(../images/bg.gif);
	background-repeat: repeat-y;
	margin-right:auto;
	margin-left:auto;
	background-color: #000000;
	background-position: center;
}
body2 {
	margin-right:auto;
	margin-left:auto;
	background-color: #fff;
}
body.2 {
	margin-right:auto;
	margin-left:auto;
	background-color: #fff;
}
#advertisers-index {
	margin-right:auto;
	margin-left:auto;
	background-color: #fff;
}
.thankyou {   
	position:relative;
	width: 600px;
	height: 140px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
#frame {
	position:relative;
	top: -10px;
	width:980px;
	margin-right:auto;
	margin-left:auto;
}
.tab {
	position: absolute;
	top: 50px;
	width:75px;
	height: 220px;
	left: -70px;
	padding-top: 10px;
	background-color:#FFF;
	border-radius: 20px 0px 0px 20px;
}
.container {
	width:960px;
	position:relative;
	top:0px;
	float: left;
}
.banner-wrap {
	top: -10px;
	width:100%;
	position:relative;
	height:120px;
	margin-right:auto;
	margin-left:auto;
	background-color:#56A594;
	border-bottom-width: 35px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	-moz-box-shadow: 20px 20px 25px rgba(6,53,42,0.5), -20px 20px 25px rgba(6,53,42,0.5);
	-webkit-box-shadow: 20px 20px 25px rgba(6,53,42,0.5), -20px 20px 25px rgba(6,53,42,0.5);
	box-shadow: 20px 20px 25px rgba(6,53,42,0.5), -20px 20px 25px rgba(6,53,42,0.5);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#06352A')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#06352A');
	z-index: 100;
}
.banner {
	width:960px;
	position:relative;
	top:0px;
	height:120px;
	margin-right:auto;
	margin-left:auto;
}
.topmenu-wrap {
	position:relative;
	width: 100%px;
	height: 31px;
	margin-right:auto;
	margin-left:auto;
	margin-top: 2px;
	background-image: url(../images/bg1.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
}
.topmenu {
	position:relative;
	width: 972px;
	height: 31px;
	margin-right:auto;
	margin-left:auto;
	text-align: center;
	padding-left: 4px;
}
.resources-topmenu {
	position:relative;
	width: 120px;
	height: 31px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 10px;
}
.menu-item {
	position:relative;
	width:108px;
	height: 31px;
	float: left;
	text-align: center;
}
.menu-item-2 {   
	position:relative;
	width: 108px;
	height: 23px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 8px;
	color: #FFFFFF;
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat-x;
}
.resources-menu-item {
	position:relative;
	width:120px;
	height: 31px;
	float: left;
	text-align: center;
}
.footer {
	position:relative;
	width:980px;
	height:31px;
	float: left;
	left: -10px;
	margin-top: 20px;
}
.newsletter{
	position:relative;
	width: 960px;
	height:80px;
	float: left;
	padding-top: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}
.copyright {
	position:relative;
	top: 0px;
	width:200px;
	height:23px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCCFF;
	text-align:center;
	padding-top: 8px;
	background-image: url(../images/bg3.gif);
	background-repeat: repeat-x;
}
.links {
	position:relative;
	top: 0px;
	width:580px;
	height:23px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	text-align:center;
	padding-top: 8px;
	background-image: url(../images/bg3.gif);
	background-repeat: repeat-x;
}
.weblink {
	position:relative;
	top: 0px;
	width:200px;
	height:23px;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCCFF;
	text-align:center;
	padding-top: 8px;
	background-image: url(../images/bg3.gif);
	background-repeat: repeat-x;
}
.add {
	position:relative;
	top: 20px;
	width:960px;
	height:20px;
	float: left;
	text-align:center;
}
dl {
	position:relative;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
ul {	
}

ul.a {
	list-style-type: circle;
}
ol {	
}
ul#living {
	position:relative;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	line-height: 20px;
}
ul#living2 {
	position:relative;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	line-height: 20px;
}
li {
	margin-bottom: 8px;
}
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	margin-top: 3px;
	margin-bottom: 0px;
}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFF;
	text-align: center;
	margin-top: -20px;
	margin-bottom: 0px;
	font-weight: normal;
}
hr {
	color: #993333
}
p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding: 0px 20px 0px 20px;
}
a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
outline: none;
}
a, img {
    border:none;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.footer a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.weblink a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.weblink a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.weblink a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.weblink a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.linkblock a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.linkblock a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.linkblock a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.linkblock a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.linkblock-wide a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.linkblock-wide a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.linkblock-wide a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.linkblock-wide a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.internal a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.internal a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.internal a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.internal a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.internal-regions a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.internal-regions a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.internal-regions a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.internal-regions a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.internal-property a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.internal-property a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.internal-property a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
.internal-property a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.menu-item a {      
	display: block;
    width: 100%;
	width: 108px;
	height: 23px;
	text-align: center;
	padding-top: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF; 
}
.menu-item a:link {
	width: 108px;
	height: 23px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 8px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu-item a:visited {
	width: 108px;
	height: 23px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 8px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu-item a:active {
	width: 108px;
	height: 23px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 8px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu-item a:hover {   
	display: block;
    width: 100%;
	width: 108px;
	height: 23px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 8px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat-x;
}
.resources-menu-item a {      
	display: block;
    width: 100%;
	width: 120px;
	height: 23px;
	text-align: center;
	padding-top: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF; 
}
.resources-menu-item a:link {
	width: 120px;
	height: 23px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 8px;
	color: #FFFFFF;
	text-decoration: none;
}
.resources-menu-item a:visited {
	width: 120px;
	height: 23px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 8px;
	color: #FFFFFF;
	text-decoration: none;
}
.resources-menu-item a:active {
	width: 120px;
	height: 23px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 8px;
	color: #FFFFFF;
	text-decoration: none;
}
.resources-menu-item a:hover {   
	display: block;
    width: 100%;
	width: 120px;
	height: 23px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 8px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat-x;
}

.gallery-clearfix a:link {
	display: block;
	width: 460px;
	height: 23px;
	background-image: url(../images/gallery-button.gif);
	background-repeat: no-repeat;
}
.gallery-clearfix a:visited {
	width: 460px;
	height: 23px;
	background-image: url(../images/gallery-button.gif);
	background-repeat: no-repeat;
}
.gallery-clearfix a:active {
	width: 460px;
	height: 23px;
	background-image: url(../images/gallery-button.gif);
	background-repeat: no-repeat;
}
.gallery-clearfix a:hover {
	width: 460px;
	height: 23px;
	background-image: url(../images/gallery-button-green.gif);
	background-repeat: no-repeat;
}
.listing-text a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.listing-text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.listing-text a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.listing-text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.product-button a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.product-button a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.product-button a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.product-button a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}